RubyGems Navigation menu

ixtlan 0.4.0.pre5

this is set of rails and datamapper plugins for setting up a little more advanced rails application then the default rails generator does. the focus is on security and privacy as well a complete restful xml support.

Gemfile
          gem 'ixtlan', '~> 0.4.0.pre5'
  
  
  
  
  
  
  

install
          gem install ixtlan --pre
  
  
  
  
  
  
  

Total downloads 17,798

For this version 640

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.3 - February 12, 2011 (48.5 KB)
  2. 0.4.2 - January 27, 2011 (48.5 KB)
  3. 0.4.1 - January 27, 2011 (48.5 KB)
  4. 0.4.0 - August 1, 2010 (48.5 KB)
  5. 0.4.0.pre5 - July 18, 2010 (44.5 KB)
Show all versions (15 total)

Development Dependencies: